Iespējami uzbrukumi pilnībā atjauninātam «Adobe Reader»

Apollo
0 komentāru

Eksperti brīdina par ievainojamību programmā «Adobe Reader»; izmantojot šo kļūdu, ļaundari var lietotāja datorā slepus instalēt kaitīgas programmas.

Apstiprināts, ka ievainojamība piemīt «Adobe Reader» versijām 8.1.3 un 9.0.0 operētājsistēmā «Windows XP Service Pack 3», bet «Shadowserver» publicējis biļetenu ar apgalvojumu, ka šo ievainojamību var ļaunprātīgi izmantot arī citās «Windows» operētājsistēmās. «OS Linux» un kompānijas «Apple» operētājsistēmā «Mac OS X» ievainojamības izmantojums nav izmēģināts, taču var būt, ka šāds uzbrukums iespējams arī tur.

Sakarā ar šo incidentu kompānija «Adobe» publicējusi paziņojumu, kurā ievainojamību atzīst par būtisku un sola 11. martā izlaist labojumu «Acrobat Reader» jaunākajai versijai, bet vecākām versijām labojumu vajadzēs gaidīt vēl ilgāk.

«Shadowserver» iesaka programmā «Acrobat Reader» izslēgt «javascript»; lai to izdarītu, jāatver «Edit» > «Preferences» > «JavaScript» un jānoņem atzīme pie punkta «Enable Acrobat JavaScript».

Ziņo redaktoram par kļūdu!



Ziņo redaktoram par dzēšamu komentāru!

 

Laika ziņas

Vairāk

Valūtu kursi

18.11.2017
Ienākt apollo.lv